VFS_FAKE_PERMS(8)

NAME
vfs_fake_perms - enable read only Roaming Profiles

SYNOPSIS

vfs objects = fake_perms

DESCRIPTION

This VFS module is part of the samba(7) suite.

The vfs_fake_perms VFS module was created to allow Roaming Profile files and directories to be set (on the Samba server under UNIX) as read only. This module will, if installed on the Profiles share, report to the client that the Profile files and directories are writeable. This satisfies the client even though the files will never be overwritten as the client logs out or shuts down.

This module is stackable.

EXAMPLES

            [Profiles]
    	path = /profiles
    	vfs objects = fake_perms

VERSION

This man page is part of version 4.24.3 of the Samba suite.

AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.